<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="https://cdn.jsdelivr.net/npm/vue@2.6.12/dist/vue.js"></script>
    <script src="https://unpkg.com/axios/dist/axios.min.js"></script>
    <title>Document</title>
</head>

<body>
    
<h1>
    <p style="text-align: center;"><span style="font-size: 19px;">Lista de Cursos</span></p>
</h1>
<ul>
    <li style="text-align: left;"><span style="font-size: 19px;">Matematica&nbsp;</span>
        <hr>
        <p>PRECIO : S/.250</p>
    </li>
    <li style="text-align: left;"><span style="font-size: 19px;">Fisica</span>
        <hr>
        <p>PRECIO : S/.200</p>
    </li>
    <li style="text-align: left;"><span style="font-size: 19px;">Quimica</span>
        <hr>
        <p>PRECIO : S/.200</p>
    </li>
    <li style="text-align: left;"><span style="font-size: 19px;">Lenguaje</span>
        <hr>
        <p>PRECIO : S/.100</p>
    </li>
    <li style="text-align: left;"><span style="font-size: 19px;">Historia</span>
        <hr>
        <p>PRECIO : S/.100</p>
    </li>
    <li style="text-align: left;"><span style="font-size: 19px;">Filosofia</span>
        <hr>
        <p>PRECIO : S/.100</p>
    </li>
    <li style="text-align: left;"><span style="font-size: 19px;">Psicologia</span>
        <hr>
        <p>PRECIO : S/.100</p>
    </li>
</ul>
</body>